body { font-family: 'Montserrat', sans-serif; }

.green { color: #595c85; }

h1, h2, h3 { color: #f0009c; margin-bottom: .875rem; }

h1 { font-size: 2.2rem; }

h2 { font-size: 1.8rem; }

h3 { font-size: 1.4rem; }

p { margin-bottom: 1rem; }

p.lead { color: #595c85; }

a { color: #595c85; padding-bottom: .25rem; border-bottom: 1px solid #fff; }

a:hover { color: #595c85; text-decoration: none; text-decoration: none; border-bottom: 1px solid #595c85; }

.maincont a { color: #f0009c; }

.btn { background: #595c85; color: #fff; font-size: .875rem; }

.btn:hover { color: #fff; background: #595c85; }

@media screen and (max-width: 414px) { h1 { font-size: 1.6rem; }
  h2 { font-size: 1.4rem; }
  h3 { font-size: 1.2rem; }
  .lead { font-size: 1.1rem; } }

a { -webkit-transition: .4s; transition: .4s; }

.center { text-align: center; }

table.borderless td { border-top: 0; border-bottom: 0; }

.inner .brand { margin: 8rem auto; }

.videoWrapper { position: relative; padding-bottom: 56.25%; /* 16:9 */ padding-top: 25px; height: 0; }

.videoWrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

header { background-image: -webkit-gradient(linear, left top, right top, from(#f0009c), to(#595c85)); background-image: linear-gradient(to right, #f0009c, #595c85); padding: 1rem 1rem 0; }

header .logo { display: block; width: 100%; max-width: 403px; }

header h2 { color: #fff; }

header h3 { color: #fff; font-size: 1rem; }

footer { padding-top: 1.6rem; padding-bottom: 1.6rem; font-size: .75rem; background: #595c85; color: #fff; }

@media screen and (min-width: 768px) { footer p { margin-bottom: 0rem; } }

footer a { color: #fff; }

footer a:hover { color: #f0009c; }

.navbar { padding: 2rem 0 0; margin-bottom: 0; }

.navbar .navbar-brand { display: none; }

.navbar .navbar-collapse.show { margin-top: 1rem; }

.navbar .navbar-toggler .navbar-toggler-icon { position: absolute; right: 0; bottom: 0; background-image: url(/files/images/graphics/asp18-nav-hamburger.png); background-size: 100% 100%; padding: 1rem; }

.navbar .navbar-nav .nav-link, .navbar .navbar-nav .dropdown-item { color: #fff; -webkit-transition: .5s; transition: .5s; border-top: 1px solid transparent; border-bottom-color: #fff; border-bottom: 0; }

.navbar .navbar-nav .nav-link:hover, .navbar .navbar-nav .dropdown-item:hover { border-top: 1px solid #fff; border-bottom-color: #595c85; }

.navbar .navbar-nav .dropdown-menu .nav-link { color: #595c85; }

/* @media screen and (min-width: 737px) { .navbar { margin-top: 0; margin-bottom: 0;		 padding-right: 0; } } */
/* @media screen and (max-width: 1199px) { .navbar{ padding: .5rem 1rem .5rem 5rem;	 } } @media screen and (max-width: 450px) { .navbar{ padding: .5rem 0rem;	 } } */
.news { margin: 8rem auto; clear: both; }

.news h3 { margin-bottom: 2rem; }

.news ul { margin: 0; padding: 0; font-size: .875rem; }

.news li { list-style: none; margin-bottom: 2rem; }

.news li img { margin-bottom: 1rem; }

@media screen and (min-width: 768px) { .news li { display: inline-block; max-width: 33%; padding-left: .5rem; padding-right: .5rem; } }

.maincont { padding: 4rem 2rem; }

.home .maincont { padding: inherit; padding-right: 1rem; }

.home .maincont .cont { padding: 4rem; }

.home .maincont .bgimage { background-color: #ece3da; background-image: url(/files/images/graphics/moj18-hapaitia-group-1_web.jpg); background-position-x: right; background-position-y: bottom; background-repeat: no-repeat; background-size: contain; }

@media screen and (max-width: 414px) { .btn { margin-bottom: .5rem; } }

.contacts { padding: 4rem 2rem; background-color: #f0009c; color: #fff; font-size: .875rem; }

.contacts a { color: #fff; }

.contacts h2 { color: #fff; }

.contacts h3 { color: #fff; font-size: 1.3rem; }

.contacts p { color: #fff; font-size: .875rem; margin-bottom: .5rem; }

.sponsors { margin: 6rem auto; clear: both; text-align: center; }

.sponsors h3 { margin-bottom: 2rem; }

.sponsors img { padding: 1rem; width: 100%; max-width: 300px; }

#accordion { margin-top: 2rem; }

#accordion .panel { margin-top: 0; margin-bottom: 0; }

#accordion .panel p { text-align: left; }

#accordion .panel-collapse { padding-bottom: 1rem; }

#accordion h4.panel-title { font-size: 1.1rem; padding-bottom: 0rem; border-bottom: 0; }

#accordion h4.panel-title a { display: block; border-bottom: 1px solid #595c85; padding-bottom: .5rem; }

#accordion h4.panel-title a:hover { text-decoration: none; border-bottom: 1px solid #595c85; }

#accordion h4.panel-title a::after { content: " + "; float: right; }

#accordion h4.panel-title a:focus { text-decoration: none; }

.programme .maincont .nav-tabs { margin-top: 2rem; }

.programme .maincont .tab-content { padding: 2rem; border-left: 1px solid #ddd; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.programme .maincont .tab-content h2 { font-size: 1.4rem; font-weight: 700; }

.programme .maincont .tab-content td { padding: .75rem; border-top: 1px solid #ddd; }

.programme .maincont .tab-content td:first-child { width: 10rem; }

.programme .maincont .tab-content .table thead th { border-bottom: 1px solid #ddd; }

.counter { text-align: center; margin-bottom: 2rem; }

.counter .timer-area { margin: 0 0 0 auto; }

.counter .timer-area ul#countdown { margin: 0; padding: 0; }

.counter .timer-area ul#countdown li { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; /* ie7 */ background: transparent; width: 4rem; text-align: center; }

.counter .timer-area ul#countdown li span { font-size: 1.6rem; font-weight: 700; position: relative; }

.counter .timer-area ul#countdown li span::before { content: ''; width: 100%; height: 1px; position: absolute; top: 11px; }

.counter .timer-area ul#countdown p { font-size: .75rem; padding: inherit; }
